<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!DOCTYPE asf SYSTEM "http://ns.adobe.com/asf/asf_1_0.dtd">
<asf xmlns="http://ns.adobe.com/asf" locale="en_US" version="1.0">
	<set name="install">
		<str name="next">
			<val>NEXT</val>
		</str>
		<str name="back">
			<val>BACK</val>
		</str>
		<str name="exit">
			<val>EXIT</val>
		</str>
		<str name="quit">
			<val>QUIT</val>
		</str>
		<str name="stop">
			<val>STOP</val>
		</str>
		<str name="continue">
			<val>CONTINUE</val>
		</str>
		<str name="cancel">
			<val>CANCEL</val>
		</str>
		<str name="tryAgain">
			<val>TRY AGAIN</val>
		</str>
		<str name="decline">
			<val>DECLINE</val>
		</str>
		<str name="accept">
			<val>ACCEPT</val>
		</str>			
		<str name="create">
			<val>CREATE ADOBE ID</val>
		</str>			
		<str name="info" >
			<val>More Info</val>
		</str>
		<str name="done">
			<val>DONE</val>
		</str>
		<str name="install">
			<val>INSTALL</val>
		</str>			
		<str name="uninstall">
			<val>UNINSTALL</val>
		</str>			
		<str name="btnOK">
			<val>OK</val>
		</str>
		<str name="yes">
			<val>YES</val>
		</str>
		<str name="no">
			<val>NO</val>
		</str>
		<str name="subscriptionEdition" translate="no">
			<val>Subscription Edition</val>
		</str>
	</set>
	
	<set name="welcome">
		<str name="welcome">
			<val>Welcome</val>
		</str>
		<str name="product">
			<val>Installer for {0}</val>
		</str>
		<str name="view">
			<val>View In:</val>
		</str>
		<str name="license">
			<val>Adobe Software License Agreement</val>
		</str>
		<str name="sure">
			<val>Are you sure you want to Quit?</val>
		</str>
		<str name="AppTitleInstall">
			<val>Installer for {0}</val>
		</str>
		<str name="AppTitleUninstall">
			<val>UnInstaller for {0}</val>
		</str>
	</set>
	
	<set name="serial">
		<str name="welcome">
			<val>Enter Serial Number</val>
		</str>
		<str name="serial">
			<val>Provide a serial number.</val>
		</str>
		<str name="trial">
			<val>Install this product as a trial.</val>
		</str>
		<str name="lang">
			<val>Language:</val>
		</str>
		<str name="license">
			<val>This serial number will be used for: {0}</val>
		</str>
		<str name="selectLang">
			<val>Select Language</val>
		</str>
		<str name="locateTT">
			<val>Your serial number is located on the back of your DVD case, on your Adobe Open Options license certificate (volume purchases only), or in your e-mail receipt from the Adobe Store (download purchases only).</val>
		</str>
		<str name="invalid">
			<val>This serial number is not valid for this product.</val>
		</str>
		<str name="also">
			<val>You will also be able to enter a serial number after installation.</val>
		</str>
		<str name="agree">
			<val>In accordance with the Software License Agreement, the software will automatically attempt to activate over the Internet. See {0}www.adobe.com/activation{1} for details.</val>
		</str>
		<str name="agreeLink">
			<val>http://www.adobe.com/go/activation</val>
		</str>
		<str name="progressMessage">
			<val>Checking your subscription information...</val>
		</str>
	</set>
	
	<set name="options">
		<str name="title">
			<val>Install Options</val>
		</str>
		<str name="unTitle">
			<val>Uninstall Options</val>
		</str>
		<str name="unInstruct">
			<val>If you select to uninstall your entire product, you can also deactivate the serial number at the same time.</val>
		</str>
		<str name="total">
			<val>Total Install:</val>
		</str>
		<str name="all">
			<val>All components</val>
		</str>
		<str name="loc">
			<val>Location:</val>
		</str>
		<str name="deactivate">
			<val>Deactivate</val>
		</str>
		<str name="deactivateTooltip1">
			<val>Deactivating allows you to activate your Adobe product on another computer, provided you are acting in accordance with the Software License Agreement. Make sure you are connected to the Internet before you deactivate.</val>
		</str>
		<str name="deactivateTooltip2">
			<val>You cannot deactivate individual components in a licensed Adobe product. If you wish to install and activate your Adobe product on a different computer, please uninstall and deactivate the entire product on this computer first.</val>
		</str>
		<str name="remove">
			<val>Remove Preferences</val>
		</str>
		<str name="select">
			<val>Click a product name to customize options</val>
		</str>
		<str name="include">
			<val>Includes:</val>
		</str>
		<str name="decimalSeparator">
			<val>.</val>
		</str>
		<str name="commaSeparator">
			<val>,</val>
		</str>
		<str name="browse">
			<val>Browse for installation location</val>
		</str>
		<str name="reqs">
			 <val>Minimum system requirements are not met. {0}More Info...{1}</val>
		</str>
		<str name="more" >
			<val>More</val>
		</str>		
		<str name="morelink">
			<val>http://www.adobe.com/go/cs_systemreqs</val>
		</str>
		<str name="infolink">
			<val>http://www.adobe.com/go/cs_shared_components</val>
		</str>
		<str name="available">
			<val>Available</val>
		</str>
		<str name="recommend">
			<val>Recommended by:</val>
		</str>	
		<str name="required">
			<val>Required by:</val>
		</str>
		<str name="GB">
			<val>GB</val>
		</str>
		<str name="MB">
			<val>MB</val>
		</str>
		<str name="KB">
			<val>KB</val>
		</str>
		<str name="already">
			<val>Already Installed</val>
		</str>
		
		<str name="again">
			<val>If you select any of the below to install again, it will be installed at its current file location.</val>
		</str>		
		<str name="uninstall">
			<val>UNINSTALL</val>
		</str>
		<str name="install">
			<val>INSTALL</val>
		</str>
		<str name="requirementError">
			<val>Minimum system requirements not met</val>
		</str>
		<str name="conflictError">
			<val>A prerelease version of this product is already installed</val>
		</str>
		<str name="upgradedError">
			<val>A newer version of this product is already installed</val>
		</str>
		<str name="langNotPresent">
			<val>Not available for selected language</val>
		</str>
		<str name="dependenciesNotEnabled">
			<val>Required components are disabled</val>
		</str>
		<str name="avail">
			<val>Disk Space:</val>
		</str>
		<str name="drive">
			<val>Drive {0}</val>
		</str>
		<str name="sure">
			<val>Are you sure you want to cancel Uninstall?</val>
		</str>
		<str name="browseErrorCaseSensitive">
			<val>Case-sensitive drives not supported.</val>
		</str>
		<str name="browseErrorMappedNetwork">
			<val>Installation to mapped network drives is not supported.</val>
		</str>
		<str name="browseErrorRemovableDrive">
			<val>Installation to removable flash drives is not supported.</val>
		</str>
		<str name="browseErrorTooLong">
			<val>The path chosen to install is too long.</val>
		</str>
		<str name="browseErrorLockedPath">
			<val>Installation to a locked location is not supported.</val>
		</str>
		<str name="browseErrorGeneric">
			<val>Unable to install to chosen location.</val>
		</str>
		<str name="browseErrorRootDrive">
			<val>Installation to a root drive location is not supported.</val>
		</str>
		<str name="diskSpaceTooltip">
			<val>Insufficient disk space to complete this installation.</val>
		</str>
		<str name="diskSpaceOverlayError">
			<val>The size of your selected options exceeds the available space on your hard drive. Please choose a hard drive with enough space and run the installer again.</val>
		</str>
		<str name="uninstallSubscriptionMessage">
			<val>Uninstalling applications does not alter your subscriptions. To change your subscription status, visit the subscription manager. {0}Change your subscription status.{1}</val>
		</str>
		<str name="uninstallSubscriptionMessageLink" translate="no">
			<val>http://www.adobe.com/go/subscriptionedition</val>
		</str>
	</set>

	<set name="progress">
		<str name="title">
			<val>Installation Progress</val>
		</str>
		<str name="doneErrors">
			<val>Installation Status</val>
		</str>
		<str name="curr">
			<val>Currently Installing...</val>
		</str> 
		<str name="unTitle">
			<val>Uninstallation Progress</val>
		</str>
		<str name="unCurr">
			<val>Currently Uninstalling...</val>
		</str> 
		<str name="cancelling">
			<val>Cancelling Install...</val>
		</str>
		<str name="removingCache">
			<val>Removing cache...</val>
		</str> 
		<str name="disc">
			<val>Disk</val>
		</str>		
		<str name="preparing"> 
			<val>Preparing to install...</val>
		</str>
		<str name="preparingun"> 
			<val>Preparing to uninstall...</val>
		</str>
		<str name="calculating"> 
			<val>Total Time remaining: Calculating...</val>
		</str>
		<str name="calculatingun"> 
			<val>Time remaining: Calculating...</val>
		</str>
		<str name="complete"> 
			<val>{0}% Complete</val>
		</str>
		<str name="remainTotal">
			<val>Total Time remaining: About {0} minutes</val>
		</str>
		<str name="unRemainTotal">
			<val>Time remaining: About {0} minutes</val>
		</str>
		<str name="remainTotalOneMin">
			<val>Total Time remaining: About {0} minute</val>
		</str>
		<str name="unRemainTotalOneMin">
			<val>Time remaining: About {0} minute</val>
		</str>
		<str name="remainMin">
			<val>Total Time remaining: Less than a minute</val>
		</str>
		<str name="unRemainMin">
			<val>Time remaining: Less than a minute</val>
		</str>
		<str name="remainDisc">
			<val>Time until next disk: About {0} minutes</val>
		</str>				
		<str name="sure">
			<val>Are you sure you want to cancel Install?</val>
		</str>
		<str name="incorrect">
			<val>Incorrect disc inserted. Retry and click Done.</val>
		</str>
		<str name="insert">
			<val>Please insert Disk {0} to continue.</val>
		</str>
		<str name="errorClose">
			<val>Please close all of the following applications to continue:</val>
		</str>
		<str name="contact">
			<val>Contact {0}Customer Support{1} for further assistance.</val>
		</str>
		<str name="supportLink" translate="no">
			<val>http://www.adobe.com/go/support_loganalyzer</val>
		</str>
		<str name="errorLater">
			<val>To finish this installation when you restart this machine, click Finish Later.</val>
		</str>
		<str name="finishLater">
			<val>Finish Later</val>
		</str>
		<str name="cancelMsg">
			<val>Installation was cancelled.</val>
		</str>
		<str name="partial">
			<val>Some of your applications were successfully installed, but some applications encountered errors.</val>
		</str>
		<str name="installProblems">
			<val>There were problems with your installation</val>
		</str>
		<str name="requiredFailWarning">
			<val>Some required components may have failed to install. This could impact functionality of installed applications.</val>
		</str>
		<str name="helpTroubleshoot">
			<val>For help fixing this problem, review {0}Troubleshooting{1} information</val>
		</str>
		<str name="troubleshootTips">
			<val>These troubleshooting tips may fix the problem:</val>
		</str>
		<str name="tipOne">
			<val>1. Restart your computer</val>
		</str>
		<str name="tipTwo">
			<val>2. Exit all applications including startup items, virus checking and firewall software</val>
		</str>
		<str name="tipThree">
			<val>3. Launch the installer and reinstall your applications</val>
		</str>
		<str name="errorLogText">
			<val>If problems persist, the error log file below may help you identify the issue.</val>
		</str>
		<str name="customerSupport">
			<val>Please contact {0}Customer Support{1} and provide these details.</val>
		</str>
		
		<str name="completely">
			<val>These applications are ready for use:</val>
		</str>
		<str name="incomplete">
			<val>These applications must be reinstalled:</val>
		</str>
		<str name="installed">
			<val>Installed:</val>
		</str>
		<str name="notInstalled">
			<val>Not Installed:</val>
		</str>
		<str name="haserrors">
			<val>Your installation encountered errors.</val>
		</str>
		<str name="restart">
			<val>Please try restarting your system and installing again.</val>
		</str>
		<str name="timeRemaining">
			<val>Time Remaining</val>
		</str>
		<str name="unDoneTitle">
			<val>Uninstallation Status</val>
		</str>
		<str name="unDoneWarning">
			<val>Some of your applications were successfully uninstalled, but some applications encountered errors.</val>
		</str>
		<str name="unComplete">
			<val>These applications have been uninstalled:</val>
		</str>
		<str name="unIncomplete">
			<val>These applications were not uninstalled:</val>
		</str>
		<str name="unInstruct">
			<val>Please try restarting your computer and uninstall again. If that does not resolve the problem, download and run the {0}Adobe Creative Suite Cleaner Tool{1}.</val>
		</str>
		<str name="unPointWarning">
			<val>Your uninstallation encountered errors.</val>
		</str>		
		<str name="cleanScriptLink" translate="no">
			<val>http://www.adobe.com/go/cscleanertool</val>
		</str>
		<str name="deactivateWarning">
			<val>In order to deactivate, please connect to the internet. Otherwise uncheck Deactivate on the previous screen.</val>
		</str>
		<str name="deactivateFailureWarning">
			<val>Deactivation was not successful. You may continue to uninstall the product but you may not be able to activate on another computer without completing deactivation.</val>
		</str>		
	</set>	 

	<set name="thanks">
		<str name="title">
			<val>Thank You</val>
		</str>
		<str name="titleInsStatus">
			<val>Installation Status</val>
		</str>
		
		<str name="subtitle">
			<val>Your installation is complete. Take the next steps to get the most from your software.</val>
		</str>
		<str name="subtitle1">
			<val>Your installation is complete.</val>
		</str>
		<str name="subtitle2">
			<val>Take the next steps to get the most from your software.</val>
		</str>
		<str name="subtitleSubsClaimFail">
			<val>We are unable to start your subscription for {0}</val>
		</str>
	
		
		<str name="unSubtitle">
			<val>The following applications have been successfully uninstalled:</val>
		</str>

		<str name="unSubtitleNoProductList">
			<val>Your uninstallation is complete.</val>
		</str>

		<str name="appsInstalledHeading">
			<val>The following products were installed</val>
		</str>
		<str name="appInstalledHeading">
			<val>The following product was installed</val>
		</str>

		<str name="services">
			<val>Getting Started: Adobe Products and Services</val>
		</str>
		<str name="noservices">
			<val>Getting Started: Adobe Products</val>
		</str>
		<str name="successWithServices">
			<val>We've used your Adobe ID to register your software and set up access to Adobe CS Live services.</val>
		</str>
		<str name="successWithoutServices">
			<val>By providing an Adobe ID, you have registered your software.</val>
		</str>
		<str name="emailVerify">
			<val>Email verification is required to start using Adobe CS Live services. Check your e-mail inbox.</val>
		</str>
		<str name="skippedWithServices">
			<val>An Adobe ID is required to register your software and access Adobe CS Live services. You will be reminded to provide an Adobe ID when using your software.</val>
		</str>
		<str name="skippedWithoutServices">
			<val>An Adobe ID is required to register your software. You will be reminded to provide an Adobe ID when using your software.</val>
		</str>
		<str name="trialAdobeIDtext">
			<val>An Adobe ID is required to use this software as a trial. You will have 7 days from the first launch of your trial to enter an Adobe ID.</val>
		</str>
		<str name="idinfo">
			<val>We have used your Adobe ID to register your product and set up access to Adobe CS Live Services.</val>
		</str>	
		<str name="id">
			<val>Your Adobe ID registers your products.</val>
		</str>
		<str name="provided">
			<val>By providing your Adobe ID, you have registered your product.</val>
		</str>
		<str name="idservices">
			<val>Your Adobe ID registers your products, and sets up your complimentary Adobe CS Live Services subscription.</val>
		</str>
		<str name="idis">
			<val>Your Adobe ID is: {0}</val>
		</str>
		<str name="idnew">
			<val>Your Adobe ID is: {0}</val>
		</str>
		
		<str name="email">
			<val>An email has been sent to verify this email address. Verification is required before using Adobe CS Live Services.</val>
		</str>
		<str name="videos">
			<val>View Video Tutorials</val>
		</str>
		<str name="explore">
			<val>Explore Adobe CS LIVE Services</val>
		</str>
		<str name="videolink">
			<val>http://www.adobe.com/go/adobetv_howto</val>
		</str>		
		<str name="serviceslink">
			<val>http://www.adobe.com/go/cslive</val>
		</str>	
	</set> 
	
	
	<set name="upgrade">
		<str name="title">
			<val>Enter Serial Number Upgrade</val>
		</str>
		<str name="instruct1">
			<val>The serial number you entered is valid, but a qualifying product cannot be found on this computer.</val>
		</str>
		<str name="instruct2">
			<val>To use the serial number you entered for your upgrade, you must own one of these qualifying products. Please choose the one you own and enter its serial number:</val>
		</str>
		<str name="serial">
			<val>Serial number for this product:</val>
		</str>
		<str name="trial">
			<val>INSTALL AS TRIAL</val>
		</str>
		<str name="confirm">
			<val>This serial number confirms {0}.</val>
		</str>
		<str name="second">
			<val>This upgrade requires a second qualifying product. Select the second product you own and enter its serial number:</val>
		</str>
		<str name="selproduct">
			<val>Select a Product</val>
		</str>
		<str name="nogood">
			<val>This serial number is not for a qualifying product. Please try another.</val>
		</str>
		<str name="account">
			<val>If you have registered products in the past, you can go to {0}your account page{1} to find your existing serial numbers.</val>
		</str>
		<str name="support">
			<val>Contact {0}Customer Support{1} for further assistance.</val>
		</str>
		<str name="supportlink" translate="no">
			<val>http://www.adobe.com/go/support_loganalyzer</val>
		</str>
		<str name="accountlink">
			<val>http://www.adobe.com/go/adobemembership</val>
		</str>
	</set>
	
	<set name="upcode">
		<str name="header">
			<val>Enter your Upgrade Code.</val>
		</str>
		<str name="instruct1">
			<val>Relay the following code to your service representative upon request:</val>
		</str>
		<str name="challenge">
			<val>Challenge Code</val>
		</str>
		<str name="instruct2">
			<val>Enter the code your service representative gives you:</val>
		</str>
		<str name="support">
			<val>Support Code</val>
		</str>
		<str name="codeError">
			<val>Invalid support code</val>
		</str>
		
	</set>
	
	<set name="dvanote">
		<str name="header">
			<val>Important note</val>
		</str>
		<str name="warning32bit">
			<val>This computer is running on a 32-bit Operating System. Adobe Premiere Pro CS5.5, Adobe Premiere Pro CS5, After Effects CS5.5 and After Effects CS5 run only on a 64-bit OS. To use these applications, you may upgrade your system or install the CS4 32-bit versions. {0}Learn more{1} about locating and installing the CS4 versions.</val>
		</str>
		<str name="learnMoreLink">
			<val>http://www.adobe.com/go/32bit_installation</val>
		</str>
	</set>

	<set name="nav">
		<str name="welcome">
			<val>WELCOME</val>
		</str>
		<str name="serial">
			<val>SERIAL NUMBER</val>
		</str>
		<str name="id">
			<val>ADOBE ID</val>
		</str>
		<str name="options">
			<val>OPTIONS</val>
		</str>
		<str name="unoptions">
			<val>OPTIONS</val>
		</str>
		<str name="install">
			<val>INSTALL</val>
		</str>
		<str name="uninstall">
			<val>UNINSTALL</val>
		</str>
		<str name="thanks">
			<val>FINISH</val>
		</str>
	</set>
	
	
	<set name="systemReq">
		<str name="ram">
			<val>{0} of RAM recommended</val>
		</str>
		<str name="processor">
			<val>{0} processor recommended</val>
		</str>
		<str name="osWin">
			<val>Windows {0} recommended</val>
		</str>
		<str name="osMac">
			<val>Mac {0} recommended</val>
		</str>
		<str name="screen">
			<val>{0} screen resolution recommended</val>
		</str>
	</set>
	
	<set name="installErrorCode">
		<str name="code0">
			<val>Installation Successful</val>
		</str>
		<str name="code6">
			<val>Done with Errors</val>
		</str>
		<str name="code7in">
			<val>Installation failed</val>
		</str>
		<str name="code7un">
			<val>Uninstallation failed</val>
		</str>
		<str name="code8">
			<val>Done. A system Restart is required to complete the workflow</val>
		</str>
		<str name="code11">
			<val>Another instance of deployment is already running</val>
		</str>
		<str name="code14">
			<val>Administrator privileges are required to install</val>
		</str>
		<str name="code14un">
			<val>Administrator privileges are required to uninstall</val>
		</str>
		<str name="code19">
			<val>Conflicting Processes are running</val>
		</str>
		<str name="code24">
			<val>Installation cancelled</val>
		</str>
		<str name="code15">
			<val>Inconsistency in the installer database. Please restart your computer and install again.</val>
		</str>
		<str name="code31">
			<val>The size of your selected options exceeds the available space on your hard drive. Please choose a hard drive with enough space and run the installer again.</val>
		</str>
		<str name="code9999">
			<val>Some internal Error has occurred</val>
		</str>
		<str name="internalError">
			<val>The Setup encountered an error({0}) during install. Please restart the machine and try again.</val>
		</str>
		<str name="uninternalError">
			<val>The Setup encountered an error({0}) during uninstall. Please restart the machine and try again.</val>
		</str>
	</set>
	
	<set name="prescreenResponse">
		<str name="header_NOT_ENABLED">
			<val>Your subscription for {0} has expired</val>
		</str>
		<str name="body_NOT_ENABLED">
			<val>Please renew your subscription, or choose Back and install the product as a trial.</val>
		</str>
		<str name="footerLinkText_NOT_ENABLED">
			<val>Renew my subscription</val>
		</str>
		<str name="footerLink_NOT_ENABLED" translate="no">
			<val>http://www.adobe.com/go/subscriptionedition</val>
		</str>
		
		<str name="header_OFFLINE">
			<val>Unable to connect to the Internet</val>
		</str>
		<str name="body_OFFLINE">
			<val>You must have a working Internet connection to use this product. Please check your connection settings and choose Try Again. If you still experience problems, contact customer support, or choose Back to install this product as a trial.</val>
		</str>
		<str name="footerLinkText_OFFLINE">
			<val>Contact Customer Support</val>
		</str>
		<str name="footerLink_OFFLINE">
			<val>http://www.adobe.com/go/support</val>
		</str>
		
		<str name="header_GENERIC_ERROR">
			<val>We are unable to start your subscription for {0}</val>
		</str>
		<str name="body_GENERIC_ERROR">
			<val>To complete this installation, choose to install this product as a Trial. Once you've installed the software and launched the application, you will be prompted to start your subscription.</val>
		</str>
		<str name="footerLinkText_GENERIC_ERROR">
			<val>Contact Customer Support</val>
		</str>
		<str name="footerLink_GENERIC_ERROR">
			<val>http://www.adobe.com/go/support</val>
		</str>
	</set>
	
	<set name="subsClaimResponse">
		<str name="failureStatusHeading">
			<val>Unable to start your subscription for {0}</val>
		</str>
		<str name="successStatusHeading">
			<val>Getting Started: Adobe Products and Services</val>
		</str>
		
		<str name="adobeIDInfo">
			<val>We&apos;ve used your Adobe ID to start your subscription for {0} and setup access to Adobe CS Live services.</val>
		</str>
		
		<str name="idis">
			<val>Your Adobe ID is: {0}</val>
		</str>
		<str name="idnew">
			<val>Your Adobe ID is: {0}</val>
		</str>
		
		<str name="emailVerify">
			<val>Email verification is required to start using Adobe CS Live services. Check your e-mail inbox.</val>
		</str>
		

		<str name="supLinkURL_EXCEPTION_DECODE_FAILED">
			<val>http://www.adobe.com/go/support</val>
		</str>			
		<str name="supLinkURL_EXCEPTION_NO_SUCH_USER">
			<val>http://www.adobe.com/go/support</val>
		</str>		
		<str name="supLinkURL_EXCEPTION_INVALID_DATA">
			<val>http://www.adobe.com/go/support</val>
		</str>
		<str name="supLinkURL_EXCEPTION_SKU_LOOKUP_FAILED">
			<val>http://www.adobe.com/go/support</val>
		</str>		
		<str name="supLinkURL_EXCEPTION_AUTHENTICATION_TIMEOUT">
			<val>http://www.adobe.com/go/support</val>
		</str>
		<str name="supLinkURL_EXCEPTION_SNSERVER_TIMEOUT">
			<val>http://www.adobe.com/go/support</val>
		</str>
		<str name="supLinkURL_EXCEPTION_INTERNAL_TIMEOUT">
			<val>http://www.adobe.com/go/support</val>
		</str>
		<str name="supLinkURL_EXCEPTION_INTERNAL_SERVER_ERROR">
			<val>http://www.adobe.com/go/support</val>
		</str>
		<str name="supLinkURL_EXCEPTION_SYSTEM_UNAVAILABLE_time">
			<val>http://www.adobe.com/go/support</val>
		</str>
		<str name="supLinkURL_EXCEPTION_SYSTEM_UNAVAILABLE">
			<val>http://www.adobe.com/go/support</val>
		</str>
		<str name="supLinkURL_EXCEPTION_COMPANY_CODE_MISMATCH">
			<val>http://www.adobe.com/go/subscription_learnmore</val>
		</str>
		<str name="supLinkURL_EXCEPTION_SUBSCRIPTION_ALREADY_CLAIMED_DIFF_ADOBEID">
			<val>http://www.adobe.com/go/support</val>
		</str>
		<str name="supLinkURL_ERROR_WITH_INFO">
			<val>http://www.adobe.com/go/support</val>
		</str>
		<str name="supLinkURL_GENERIC">
			<val>http://www.adobe.com/go/support</val>
		</str>
		
		
		<str name="supLinkLbl_EXCEPTION_DECODE_FAILED">
			<val>Contact Customer Support</val>
		</str>			
		<str name="supLinkLbl_EXCEPTION_NO_SUCH_USER">
			<val>Contact Customer Support</val>
		</str>		
		<str name="supLinkLbl_EXCEPTION_INVALID_DATA">
			<val>Contact Customer Support</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_SKU_LOOKUP_FAILED">
			<val>Contact Customer Support</val>
		</str>		
		<str name="supLinkLbl_EXCEPTION_AUTHENTICATION_TIMEOUT">
			<val>Contact Customer Support</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_SNSERVER_TIMEOUT">
			<val>Contact Customer Support</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_INTERNAL_TIMEOUT">
			<val>Contact Customer Support</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_INTERNAL_SERVER_ERROR">
			<val>Contact Customer Support</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_SYSTEM_UNAVAILABLE_time">
			<val>Contact Customer Support</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_SYSTEM_UNAVAILABLE">
			<val>Contact Customer Support</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_SUBSCRIPTION_ALREADY_CLAIMED_DIFF_ADOBEID">
			<val>Contact Customer Support</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_COMPANY_CODE_MISMATCH">
			<val>Learn More</val>
		</str>
		<str name="supLinkLbl_ERROR_WITH_INFO">
			<val>Contact Customer Support</val>
		</str>
		<str name="supLinkLbl_GENERIC">
			<val>Contact Customer Support</val>
		</str>
		
		
		<str name="code_EXCEPTION_DECODE_FAILED">
			<val>You will be prompted to start your subscription once you launch the product.</val>
		</str>			
		<str name="code_EXCEPTION_NO_SUCH_USER">
			<val>You will be prompted to start your subscription once you launch the product.</val>
		</str>		
		<str name="code_EXCEPTION_INVALID_DATA">
			<val>You will be prompted to start your subscription once you launch the product.</val>
		</str>
		<str name="code_EXCEPTION_SKU_LOOKUP_FAILED">
			<val>You will be prompted to start your subscription once you launch the product.</val>
		</str>		
		<str name="code_EXCEPTION_AUTHENTICATION_TIMEOUT">
			<val>Please wait a few moments and try again. You will also be prompted to start your subscription once you launch the product.</val>
		</str>
		<str name="code_EXCEPTION_SNSERVER_TIMEOUT">
			<val>Please wait a few moments and try again. You will also be prompted to start your subscription once you launch the product.</val>
		</str>
		<str name="code_EXCEPTION_INTERNAL_TIMEOUT">
			<val>Please wait a few moments and try again. You will also be prompted to start your subscription once you launch the product.</val>
		</str>
		<str name="code_EXCEPTION_INTERNAL_SERVER_ERROR">
			<val>Please wait a few moments and try again. You will also be prompted to start your subscription once you launch the product.</val>
		</str>
		<str name="code_EXCEPTION_SYSTEM_UNAVAILABLE_time">
			<val>Our servers are currently offline for scheduled maintenance. We apologize for the delay. Please try again at {0}. You will be prompted to start your subscription once you launch the product.</val>
		</str>
		<str name="code_EXCEPTION_SYSTEM_UNAVAILABLE">
			<val>Our servers are currently offline for scheduled maintenance. We apologize for the delay. You will be prompted to start your subscription once you launch the product.</val>
		</str>
		<str name="code_EXCEPTION_COMPANY_CODE_MISMATCH">
			<val>The country this product was purchased in does not match the country specified in your Adobe account. You will be prompted to log in with a different Adobe ID when you launch the product.</val>
		</str>
		<str name="code_EXCEPTION_SUBSCRIPTION_ALREADY_CLAIMED_DIFF_ADOBEID">
			<val>Our records show that this subscription is currently assigned to a different Adobe ID. You will be prompted to log in with a different Adobe ID when you launch the product. If this problem persists, contact customer support.</val>
		</str>
		<str name="code_ESS_TIMEOUT">
			<val>Please wait a few moments and try again. You will also be prompted to start your subscription once you launch the product.</val>
		</str>
		
		<str name="code_ESS_FAILURE">
			<val>Please wait a few moments and try again. You will also be prompted to start your subscription once you launch the product.</val>
		</str>
		
		<str name="code_GENERIC">
			<val>You will be prompted to start your subscription once you launch the product.</val>
		</str>
	</set>
	
	<set name="claimResponse">
		<str name="code_">
			<val></val>
		</str>
		<str name="code_NonSaas_FAILURE">
			<val>Could not register your product at this time. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_DECODE_FAILED">
			<val>Invalid serial number. Could not start your CS Live  subscription.</val>
		</str>
		<str name="code_EXCEPTION_NO_SUCH_USER">
			<val>Could not start your Adobe CS Live subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_INVALID_DATA">
			<val>Could not start your Adobe CS Live subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_WCD_TIMEOUT">
			<val>Could not start your Adobe CS Live subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_AUTHENTICATION_TIMEOUT">
			<val>Could not start your Adobe CS Live subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_SNSERVER_TIMEOUT">
			<val>Could not start your Adobe CS Live subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_WCD_SESSION_TIMEOUT">
			<val>Could not start your Adobe CS Live subscription. Try again later.</val>
		</str>
		<str name="code_ESS_TIMEOUT">
			<val>Could not start your Adobe CS Live subscription. Try again later.</val>
		</str>
		<str name="code_ESS_FAILURE">
			<val>Could not start your Adobe CS Live subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_INTERNAL_TIMEOUT">
			<val>Could not start your Adobe CS Live subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_INTERNAL_SERVER_ERROR">
			<val>Could not start your Adobe CS Live subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_SUBSCRIPTION_ALREADY_CLAIMED">
			<val>You have already signed up for Adobe CS Live. Please sign in to use services.</val>
		</str>
		<str name="code_EXCEPTION_CLAIM_ALREADY_PROCESSED">
			<val>This serial number already has an Adobe CS Live subscription associated with it. Please sign in to use services.</val>
		</str>
		<str name="code_EXCEPTION_SYSTEM_UNAVAILABLE_time">
			<val>Adobe Registration server is currently undergoing maintenance and is expected to  be available at {0}. We apologize for this inconvenience. Please try again at that time.</val>
		</str>
		<str name="code_EXCEPTION_SYSTEM_UNAVAILABLE">
			<val>Adobe Registration server is currently undergoing maintenance. We apologize for this inconvenience. Please try again later.</val>
		</str>
		<str name="code_EXCEPTION_SYSTEM_UNAVAILABLE_time_saas">
			<val>Adobe CS Live is currently undergoing maintenance and is expected to  be available at {0}. We apologize for this inconvenience. Please try again at that time.</val>
		</str>
		<str name="code_EXCEPTION_SYSTEM_UNAVAILABLE_saas">
			<val>Adobe CS Live is currently undergoing maintenance. We apologize for this inconvenience. Please try again later.</val>
		</str>
	</set>	
	
	<set name="alert">
		<str name="alertHeader">
			<val>Adobe Installer</val>
		</str>
		<str name="workflowCloseError">
			<val>There was some problem in closing other Non Deployment workflows. Please close them and click on Install to begin installation again</val>
		</str>
		<str name="workflowNeedCloseMessage">
			<val>Other instances of Adobe Application Manager are running, which must be closed. Please close them to continue.</val>
		</str>
		<str name="cancelMsg">
			<val>Do you Really want to cancel?</val>
		</str>
		<str name="payloadDataError">
			<val>Installer failed to initialize</val>
		</str>
		<str name="payloadMappingError">
			<val>Installer failed to initialize</val>
		</str>
		<str name="driverSystemRequirementError">
			<val>The minimum system requirements not met for this product.</val>
		</str>
		<str name="driverConflictError">
			<val>A conflicting or prerelease version of {0} exists on this computer. The conflicting version must be removed before installing from the current media.</val>
		</str>
		<str name="eulaDeclineMsg">
			<val>You must accept the Adobe End User License Agreement to continue. Are you sure you want to decline?</val>
		</str>
		<str name="authAdobeID">
			<val>Authenticating Adobe ID...</val>
		</str>
		<str name="sharedComponentMsgInstall">
			<val>Installing Shared Components. Please wait... It may take a few minutes based on previously installed components.</val>
		</str>
		<str name="sharedComponentMsgUninstall">
			<val>Uninstalling Shared Components. Please wait... It may take a few minutes based on previously installed components.</val>
		</str>
		<str name="diskPrompt">
			<val>Please insert disk labelled {0} into the drive {1}</val>
		</str>
		<str name="noDriverError">
			<val>Unable to find the driver payload</val>
		</str>
		<str name="installerNotApplicable">
			<val>{0} is installable only on a 64-bit system</val>
		</str>
		<str name="deactivateMessage">
			<val>Deactivating, Please Wait...</val>
		</str>
		<str name="deactivateFailMessage">
			<val>The product could not be deactivated.</val>
		</str>
		<str name="restartMessage">
			<val>Restarting your computer is recommended.</val>
		</str>
		
		<str name="connecting">
			<val>Connecting...</val>
		</str>
		
	</set>	
	
	
	<set name="isoToLanguage">
		<str name="ar_AE" translate="no"><val>العربية</val></str>
		<str name="en_GB" translate="no"><val>English (International)</val></str> 
		<str name="fr_CA" translate="no"><val>Français canadien</val></str>
		<str name="es_QM" translate="no"><val>Español (Middle East)</val></str>
		<str name="es_LA" translate="no"><val>Español de América Latina</val></str>
		<str name="es_NA" translate="no"><val>Español Norteamericano</val></str>
		<str name="bg_BG" translate="no"><val>Български</val></str>
		<str name="lv_LV" translate="no"><val>Latviešu</val></str>
		<str name="et_EE" translate="no"><val>Eesti</val></str>
		<str name="hr_HR" translate="no"><val>hrvatski</val></str>
		<str name="sl_SI" translate="no"><val>slovenščina</val></str>
		<str name="sk_SK" translate="no"><val>slovenčina</val></str>
		<str name="th_TH" translate="no"><val>ภาษาไทย</val></str> 
		<str name="vi_VN" translate="no"><val>Việt</val></str>
		<str name="en_XC" translate="no"><val>English (Central Europe)</val></str> 
		<str name="en_XM" translate="no"><val>English (Middle East)</val></str>
		<str name="fr_XM" translate="no"><val>Français Oriental Moyen</val></str>
		<str name="sq_AL" translate="no"><val>Shqip</val></str> 
		<str name="ar_SA" translate="no"><val>العربية</val></str>
		<str name="be_BY" translate="no"><val>Беларуская</val></str> 
		<str name="ca_ES" translate="no"><val>Català</val></str> 
		<str name="hi_IN" translate="no"><val>हिन्दी</val></str>
		<str name="is_IS" translate="no"><val>Íslenska</val></str> 
		<str name="lt_LT" translate="no"><val>Lietuvių</val></str>
		<str name="mk_MK" translate="no"><val>македонски</val></str>
		<str name="nn_NO" translate="no"><val>Norsk (Nynorsk)</val></str>
		<str name="pt_PT" translate="no"><val>Português de Portugal</val></str> 
		<str name="sh_YU" translate="no"><val>Srpsko-Hrvatski</val></str> 
		<str name="sr_YU" translate="no"><val>Cрпски</val></str> 
		<str name="kk_KZ" translate="no"><val>Қазақ</val></str>
		<str name="az_AZ" translate="no"><val>Azərbaycan dili</val></str> 
		<str name="es_MX" translate="no"><val>Español (América Latina)</val></str>
		<str name="no_NO" translate="no"><val>Norwegian</val></str> 
		<str name="cs_CZ" translate="no"><val>Česky</val></str>
		<str name="de_DE" translate="no"><val>Deutsch</val></str>
		<str name="el_GR" translate="no"><val>Ελληνικά</val></str>
		<str name="en_US" translate="no"><val>English (North America)</val></str> 
		<str name="es_ES" translate="no"><val>Español</val></str> 
		<str name="fr_FR" translate="no"><val>Français</val></str>
		<str name="he_IL" translate="no"><val>עברית</val></str> 
		<str name="hu_HU" translate="no"><val>Magyar</val></str> 
		<str name="it_IT" translate="no"><val>Italiano</val></str>
		<str name="ja_JP" translate="no"><val>日本語</val></str>
		<str name="ko_KR" translate="no"><val>한국어</val></str>
		<str name="nl_NL" translate="no"><val>Nederlands</val></str>
		<str name="pl_PL" translate="no"><val>Polski</val></str>
		<str name="ro_RO" translate="no"><val>Română</val></str>
		<str name="ru_RU" translate="no"><val>Pусский</val></str>
		<str name="sv_SE" translate="no"><val>Svenska</val></str>
		<str name="tr_TR" translate="no"><val>Türkçe</val></str>
		<str name="uk_UA" translate="no"><val>Українська</val></str>
		<str name="zh_CN" translate="no"><val>简体中文</val></str>
		<str name="zh_TW" translate="no"><val>繁體中文</val></str>
		<str name="da_DK" translate="no"><val>Dansk</val></str>
		<str name="fi_FI" translate="no"><val>Suomi</val></str>
		<str name="nb_NO" translate="no"><val>Norsk (Bokmål)</val></str> 
		<str name="pt_BR" translate="no"><val>Português do Brasil</val></str>
	</set>	
</asf>
